Bug 247754 - perl-Carp-Clan wait for user answer
Summary: perl-Carp-Clan wait for user answer
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Carp-Clan   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-11 09:36 UTC by Mykola Ulianytskyi
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 5.9-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 22:52:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
perl-Carp-Clan.spec.diff -- solution (917 bytes, text/x-patch)
2007-07-11 09:37 UTC, Mykola Ulianytskyi
no flags Details
perl-Carp-Clan-5.8-remove_prereq_Object_Deadly.patch -- solution (483 bytes, patch)
2007-07-11 09:38 UTC, Mykola Ulianytskyi
no flags Details | Diff

Description Mykola Ulianytskyi 2007-07-11 09:36:20 UTC
Description of problem:
   perl-Carp-Clan can't be rebuilded automatically. It wait for user answer for
question "Add Object::Deadly 0.08+ to prerequisites for testing? [Ny] [no]"

Version-Release number of selected component (if applicable):
   perl-Carp-Clan-5.8-2


Steps to Reproduce:
  rpmbuild -bb perl-Carp-Clan.spec
...
+ /usr/bin/perl Makefile.PL INSTALLDIRS=vendor
Add Object::Deadly 0.08+ to prerequisites for testing? [Ny] [no]

Comment 1 Mykola Ulianytskyi 2007-07-11 09:37:44 UTC
Created attachment 158930 [details]
perl-Carp-Clan.spec.diff -- solution

Comment 2 Mykola Ulianytskyi 2007-07-11 09:38:32 UTC
Created attachment 158931 [details]
perl-Carp-Clan-5.8-remove_prereq_Object_Deadly.patch -- solution

Comment 3 Robin Norwood 2007-07-25 14:40:20 UTC
This was fixed when we moved to version 5.9 for F8/rawhide.  I just went ahead
and build 5.9 with that change as an update to F7.  It should show up as an
update soon.

Comment 4 Fedora Update System 2007-07-27 05:49:57 UTC
perl-Carp-Clan-5.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-07-31 22:52:24 UTC
perl-Carp-Clan-5.9-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.